@font-face {
    font-family: 'BankGothicMdBTMedium';
    src: url('bgothm.eot');
    src: url('bgothm.eot') format('embedded-opentype'),
         url('bgothm.woff') format('woff'),
         url('bgothm.ttf') format('truetype'),
         url('bgothm.svg#BankGothicMdBTMedium') format('svg');
}
@font-face {
    font-family: 'aharoniFont';
    src: url('aharoni-bold.eot');
    src: url('aharoni-bold.eot') format('embedded-opentype'),
         url('aharoni-bold.woff') format('woff'),
         url('aharoni-bold.ttf') format('truetype'),
         url('aharoni-bold.svg#aharoniFont') format('svg');
}
* {
	padding:0px;
	margin:0px;
}
body {
	/*background:url(../images/body_bg.jpg) repeat-x top left #000000;*/
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#0186ff;
}
a img{
	border:none;
	text-decoration:none;
	margin-left:0px;
}
ul, ol {
	list-style-position:inside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.top_area{
	
}
h1 {
	font-size:48px;
	
	font-family:'aharoniFont',Arial,Helvetica,sans-serif;
	font-weight:normal;
 
	font-style:normal;
 
	line-height:38px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	Padding-bottom:14px;
	
}
.statehead{ font-size:48px;
	
	font-family:'aharoniFont',Arial,Helvetica,sans-serif;
	font-weight:normal;
 
	font-style:normal;
 
	line-height:38px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	Padding-bottom:14px;
}
.statehead span{
	 font-weight:bold;
	 font-style: italic;
}

.wrapper {
	margin:0px auto;
	width:1200px;
}
.top_wrap{
	background:url(../images/topbg.png) repeat-y top center;
	min-height:514px;
	margin-bottom:59px;
}
.topmenu{
	padding-top:377px;
}
.topmenu ul{
	list-style:none outside;
}
.topmenu ul li{
	float:left;
	margin-right:24px;
}
.topmenu ul li:nth-child(3){
	margin-right:23px;
}
.topmenu ul li:last-child{
	margin-right:0px;
}
.topmenu ul li a{
	display:block;
	width:151px;
	height:137px;
}
.topmenu ul li a:hover, .topmenu ul li.active a{
	
}
.middle_wrap{
	padding-bottom:29px;
}
.container_area{
	padding-bottom:0px;
}
.left_module{
	width:151px;
	float:left;
}
.logo{
	margin-bottom:44px;
	margin-left:306px;
}
.slogan{
	
}
.slogan p{
	font-family:'BankGothicMdBTMedium',Arial,Helvetica,sans-serif;
	font-size:21px;
	font-style:normal;
	font-weight:normal;
	line-height:21px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	height: 124px;
	width: 180px;
	border-radius:50%;
	padding-top:52px;
	margin-bottom:32px;
	background: #aee24e none repeat scroll 0 0;
}
.slogan p a{
	color:#914e9f;
}
.content_area{
	width:1049px;
	float:left;
}
div.nav{
	padding:1px 0px 0px 44px;
}
div.nav ul{
	list-style:none outside;
}
div.nav ul li{
	float:left;
	margin:0px 4px;
	position:relative;
}
div.nav ul li:last-child, div.nav ul li.last{
	margin-right:0;
}
div.nav ul li a{
	font-family:'BankGothicMdBTMedium',Arial,Helvetica,sans-serif;
	font-size:21px;
	font-style:normal;
	font-weight:bold;
	line-height:36px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#171717;
	display:block;
	padding:0px 9px;
}

.main_content{
	padding:45px 0px 0px 50px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:25px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
.main_content h2, .componentheading {
	font-size:58px;
	color:#0186ff;
	font-family:'aharoniFont',Arial,Helvetica,sans-serif;
	font-weight:300;
	padding-bottom:50px;
}
.welcomehead {
	font-size:58px;
	color:#0186ff;
	font-family:'aharoniFont',Arial,Helvetica,sans-serif;
	font-weight:300;
	padding-bottom:50px;
	text-align:center;
	
}

.main_content h5, .componentheading {
		font-size:19px;
	
	font-family:'aharoniFont',Arial,Helvetica,sans-serif;
	font-weight:normal;
 
	font-style:normal;
 
	line-height:38px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	Padding-bottom:14px;
	color:#000;
}

.main_content h3 {
    color: #000000;
    font-family: "aharoniFont",Arial,Helvetica,sans-serif;
    font-size: 25px;
    font-weight: bold;
    line-height: 26px;
    padding-bottom: 37px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
.main_content h3 span {
 
	font-weight:normal;
	 font-style: italic;
 
}
.main_content h1 span{
	 font-weight:bold;
	 font-style: italic;
 
}
.main_content p{
	font-family:'aharoniFont',Arial,Helvetica,sans-serif;
	font-size:17px;
	font-style:normal;
	font-weight:normal;
	line-height:25px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	padding-bottom:25px;
	font-weight:600;
	
}
.main_content p.buttonheading{
	 padding:0;
	 margin:0;
}
.main_content ul{
	list-style-position:inside;
	font-family:'aharoniFont',Arial,Helvetica,sans-serif;
	font-size:17px;
	font-style:normal;
	font-weight:normal;
	line-height:25px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	padding-bottom:25px;
	font-weight:600;
}
.con_img{
	float:right;
	margin-left:20px;
	border-radius:22px;
}
.banner{
	
}
.bottom_area{
	background:#000000;
}
.bottom_wrap{
	padding:5px 0px 30px 0px;
}
.footer_left{
	float:left;
}
.com_info{
	padding-bottom:46px;
}
.com_info h2{
	font-family:'BankGothicMdBTMedium',Arial,Helvetica,sans-serif;
	font-size:48px;
	font-style:normal;
	font-weight:normal;
	line-height:48px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#DFE21D;
	padding-bottom:11px;
}
.com_info h3{
	font-family:'BankGothicMdBTMedium',Arial,Helvetica,sans-serif;
	font-size:19px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
	padding-bottom:4px;
}
.com_info p{
	font-family:'BankGothicMdBTMedium',Arial,Helvetica,sans-serif;
	font-size:19px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#B83663;
}
.com_info p a{
	color:#B83663;
}
.com_info p span{
	color:#FFFFFF;
}
.bot_nav{
	
}
.bot_nav ul{
	list-style:none outside;
}
.bot_nav ul li{
	float:left;
	margin:0px 10px;
}
.bot_nav ul li a{
	font-family:'BankGothicMdBTMedium',Arial,Helvetica,sans-serif;
	font-size:19px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	display:block;
	padding:0px 3px;
}
.bot_nav ul li a:hover, .bot_nav ul li.active a{
	text-decoration:underline;
}
.footer_right{
	float:right;
	padding-top:41px;
}
.social{
	padding-bottom:60px;
	color:#FFF;
}
.social ul{
	list-style:none outside;
}
.social ul li{
	float:right;
	margin-left:7px;
}
.social ul li a{
	display:block;
}
.copyright{
	
}
.copyright p{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
	color:#414141;
}
.copyright p a{
	color:#414141;
}
/* Drop-down menu */
.ulwrapper  {
	display: none;
    position:absolute;
	padding:0px 0px 0px 0px;
	z-index:350;
	margin:36px 0px 0px 0px !important;
	left:0px;
	top:0px;
}
.ulwrapper .ulwrapper  {
	right:190px;
	top:0px;
	margin:0px;
}
.ulwrapper ul{
	padding:0px; 
	margin:0px; 
	width:190px; 
	position:relative;
}
.ulwrapper ul li{
	list-style:none;
    float:none !important;
    margin: 0px !important;
	background:#FFFFFF;
	border-bottom:1px solid #EFEFEF;
}
.parent .ulwrapper ul li{
	
}
.ulwrapper ul li a{
    line-height: 30px !important;
    padding:0px 10px 0px 30px !important;
	color:#171717 !important;
}
.ulwrapper ul li a:hover, .ulwrapper ul li.active a{
	color:#B8315F !important;
}
/* Drop-down menu */
.linkDiv {
   width:151px;
   float:left;
   margin-right:24px;
   height:137px;  
	
}
.link2Div {
   width:150px;
   float:left;
   height:137px;  
	
}

.starsign {
width:33%;
float:left;
height:151px;
	
	
}




#mc_embed_signup form{
	
	padding:0 0 0 0 !important;
	display :block!important;	
}
 
 #mc_embed_signup .button {
	 
	background-color:#4b4b4b !important; 
	 
 }
 
.homemenu:hover {
	color:#914e9f!important;
	 
 }
 .gallmenu:hover {
	color:#e01d43!important; 
	 
	 
 }
 .starmenu:hover {
	color:#38bfc1!important; 
	 
	 
 }
  .servicemenu:hover {
	color:#ea8224!important; 
	 
	 
 }
  .makemenu:hover {
	color:#9dcc46!important; 
	 
	 
 }
  .storymenu:hover {
	color:#f0659d!important; 
	 
	 
 }
 .contactmenu {
	 
	 color:#fcdc46!important; 
	 
 }
 .faqs {
	float:left;
	width:50%;
	height:50px;
	 
	 
 }
 
 .sp-accordion.sp-accordion-style4 .toggler {
	 
border-bottom:0 dashed !important;
background:none!important;
 }
	
	
.sp-accordion.sp-accordion-style4 .sp-accordion-inner {
	
	background:none!important;
	padding: 0 0 0 0!important;
	 
	 
 }
.sp-accordion.sp-accordion-style4 .toggler span span {
	
padding:0!important;	
	
	
}
.sp-accordion.sp-accordion-style4 .toggler span, .sp-accordion.sp-accordion-style4 .toggler span span {
    color: #000 ;
    font-size: 15px;
    font-weight:600;
	
	
	
}
.sp-accordion.sp-accordion-style4 .toggler span, .sp-accordion.sp-accordion-style4 .toggler span span:hover {
    color: #0186ff;
	
	
	
}

.sp-accordion.sp-accordion-style4 .toggler span span {
	background:none!important;
}

.homeban {
	width: 50%;

	
}

.faq a {
	color:#fff;

		
	
}
.faq {
	
	border-radius:50%;
	padding-top:52px;
	margin-bottom:32px;
	background: #ea8224;
	font-family:'BankGothicMdBTMedium',Arial,Helvetica,sans-serif;
	font-size:21px;
	font-style:normal;
	font-weight:normal;
	line-height:21px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	height: 124px;
	width: 180px;
	
	
	
	
	
	
	
}
.faq:hover {
background: #0186ff;
}

.saying {
    color: #000000;
    font-family: "aharoniFont",Arial,Helvetica,sans-serif;
    font-size: 27px;
    font-style: normal;
    font-weight: 600;
    line-height: 38px;
    margin-top: 30px;
    padding-bottom: 25px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
}
.services1 {
float:left;
width:50%;
		
}

.productsphoto img {
float: right;
width:190px;
height:190px;

	
	
}
.video{
float:left;
width:45%;
padding-right:5px;
}
#buttons {
	display:none !important;
	
}
 
 .rg-image-wrapper {
	 position: relative;
padding: 0px 0px !important;
background:none !important;
-moz-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
border-radius: 0px !important;
-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0) !important;
-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0) !important;
box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0) !important;
min-height: 20px;
margin-bottom: 0px !important;
 }
 .es-carousel-wrapper {
	     box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0)!important;
    position: relative;
    margin-bottom: 0px !important;
}
.rg-image {
  margin-top:0px !important;	
}
 .rg-image img {
	 box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0)!important;
 }